/* 
 *
 * Author: Redact Solutions Ltd
 * Web: http://www.redactsolutions.co.uk
 * Date: 20th Jan 2012
 *
 * Main layout styles
 */

/* Resets
----------------------------------------- */
* {
	margin: 0;
	padding: 0;
}

/* Core
----------------------------------------- */
html {
    height: 101%; /* keeps scrollbar to prevent flicker */
	font-size: 100%;
	font-size: 12px;
}
body {
    margin: 0;
    padding: 0;
    background: url(../images/body-bg.jpg) repeat;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #f5f9ed;
}

/* Outer Wrappers
----------------------------------------- */
#OuterWrap {
	width: 960px;
	margin: 0 auto;
}

/* General styles
----------------------------------------- */
img { border: none; }
img.left {
    margin-right: 10px;
    float: left;
}
img.right {
    margin-left: 10px;
    float: right;
}

blockquote {
    line-height: 1.6;
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 1.6em;
    font-style: italic;
    color: #373333;
}

div.signature {
    padding-top: 5px;
    font-size: 1.1em;
    color: #000000;
}

address {
    font-size: 1.2em;
    font-style: normal;
}

a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

/* Header & Top Nav
----------------------------------------- */
#Header {
 	width: 960px;
    height: 100px;
    margin: 0 auto;
	background: url(../images/header-bg.jpg) no-repeat;	
	position: relative;
}
#HeaderLogo {
    width: 380px;
    height: 40px;
	top: 30px; left: 290px;
	position: absolute;
}

#TopNav {
    width: 960px;
	height: 50px;
	background: url(../images/topnav-bg.jpg) no-repeat;
    margin: 0 auto;
    }
    #TopNav ul {
		width: 480px;
        height: 20px;
		margin: 0 auto;
		padding: 10px 0;
        list-style-type: none;
    }
    #TopNav ul li a {
		display: block;
		margin: 0 16px;
		text-decoration: none;
		text-transform: uppercase;
        font-weight: 400;
        font-size: 1.4rem;
		color: #cad0bb;
        float: left;	
	}
    #TopNav ul li a:hover {
		text-decoration: none;
		color: #cad0bb;
	}
	#TopNav ul li a:hover {
		color: #ffffff;
	}
	
/* Content
----------------------------------------- */
#ContentWrap {
	width: 958px;
	min-height: 600px;
	background: #636a5a;
	border: 1px solid #7d8373;
	margin: 0 auto;
}

#Content {
	width: 800px;
    margin: 0 auto;
	padding: 15px;
    }
    #Content h1 {
		clear: both;
		margin-bottom: 15px;
		text-align: center;
        font-size: 2.8rem;
        font-weight: 500;
        color: #f5f9ed;
    }	
    #Content h2 {
		clear: both;
		margin-bottom: 10px;		
        font-size: 1.8rem;
        font-weight: 500;
        color: #f5f9ed;
    }
    #Content h3 {
		clear: both;
		margin-top: 10px;
		margin-bottom: 5px;		
        font-size: 1.6rem;
        font-weight: 700;
        color: #f5f9ed;
    }	
    #Content p {
        padding: 0 0 10px 0;
        line-height: 1.6;
		font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
        font-size: 1.2rem;
        color: #f5f9ed;
    }
	#Content a, #Color a:hover {
		color: #F5F9ED;	
	}

.subhead {
	text-align: center;
	font-style: italic;	
}
/* Footer
----------------------------------------- */
#Footer {
    width: 960px;
	height: 40px;
    margin: 0 auto;
    padding: 10px 0;
}
#Footer {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 1.2rem;
    color: #636b5b;
    }
	#Footer p {
		padding: 0 0 4px 0;
	}
    #Footer a {
        text-decoration: none;
        color: #636b5b;
    }
    #Footer a:hover {
        text-decoration: underline;
        color: #636b5b;
    }
#Copyright {
    width: 500px;
    text-align: left;
    float: left;
}

#Designlink {
    width: 300px;
    text-align: right;
    float: right;
}
a.privacy {
	text-decoration: underline !important;
}
/* Home
----------------------------------------- */
#Content.home {
	width: 600px;	
}
#Content .homeImg {
	width: 600px;
	margin: 0 auto;	
}
#Content .intro {
	margin-top: 5px;
	padding-bottom: 5px;
	line-height: 1.6;
	text-align: center;	
	font-size: 1.2rem;
	color: #f5f9ed;	
}

/* About
----------------------------------------- */
#Content.about {
	width: 800px;	
}

/* Paintings
----------------------------------------- */
#Content.paintings {
	width: 800px;
	height: 520px;
	position: relative;
}

.gallery ul { 
	list-style: none;
}
.gallery ul li {
	width: 240px;
	height: 180px;
	margin: 0 34px 40px 0;
	border: 1px solid #7d8373;
	display: block;
	float: left;
}
.gallery ul li:hover {
	border: 1px solid #f5f9ed;
}

.gallery ul li.last {
	margin-right: 0;
}

.gallery ul li img {
	width: 220px;
	height: 160px;
	padding: 10px;
}

.gallery .caption {
	padding-left: 10px;
	font-size: 11px;
	color: #f5f9ed;	
}

.page-nav {
	clear: both;	
	width: 200px;
	font-size: 1.2rem;
}
.page-nav.next {
	text-align: right;
	position: absolute;
	bottom: 30px; right: 25px;
}
.page-nav.prev {
	text-align: left;
	position: absolute;
	bottom: 30px; left: 22px;
}
.page-nav.page {
	text-align: center;
	position: absolute;
	bottom: 30px; left: 320px;	
}

.info-links {
	position: absolute;
	bottom: 0; left: 120px;
	font-size: 1.2rem;
}
#page1, #page2, #page3, #page4, #page5 {
	display: none;
}

a.prints-link {
	text-decoration: underline !important;	
}

/* Exhibitions
----------------------------------------- */
#Content.exhibitions {
	width: 800px;	
}

/* Prints
----------------------------------------- */
#Content.prints {
	width: 800px;	
}

/* Contact Us
----------------------------------------- */
#Content.contact {
	width: 800px;
}

#ContactForm {
	width: 520px;
}
#ContactForm input, #ContactForm textarea {
	padding: 2px;
	width: 400px;
	font-size: 12px;
	margin: 0px 0px 5px 0;
	border: 1px solid #BEC6B1;
}
#ContactForm textarea {
	width: 600px;
	height: 200px;
}
#ContactForm textarea:focus, #ContactForm input:focus {
	border: 1px solid #2C382C;
}
#ContactForm input#ContactSubmit, #ContactForm input#ContactBack {
	width: 80px;
	height: 30px;
	border: 1px solid #2C382C;
	padding-bottom: 6px;
	background: #2C382C;
	font-size: 1.4em;
	font-weight: 500;
	color: #BEC6B1;
	cursor: pointer;
}
#ContactForm input#ContactSubmit:hover, #ContactForm input#ContactBack:hover {
	border: 1px solid #BEC6B1;
}
#ContactForm label {
	margin-bottom: 2px;
	font-size: 1.2em;
}
.letters {
	font-weight: 600;
	color: #2C382C;	
}

/* Misc
----------------------------------------- */
#Content.privacy {
	width: 860px;
}


/* Fixes
---------------------------------------- */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
